ImageMagick 6.9.3 ABI compatibility package.

How to install

sudo dnf install --advisory=FEDORA-2017-20d59de2dc \*

This update has been submitted for testing by pwalter.

3 years ago

pwalter edited this update.

3 years ago

This update has been submitted for testing by pwalter.

3 years ago

pwalter edited this update.

3 years ago

This update has been pushed to testing.

3 years ago
User Icon kuosmanen commented & provided feedback 3 years ago
karma

Installs fine

This update has been submitted for stable by bodhi.

3 years ago

This update has been pushed to stable.

3 years ago
User Icon adamwill commented & provided feedback 3 years ago

Is this really needed? What for?

User Icon pwalter commented & provided feedback 3 years ago

@adamwill It's for ABI compatibility with the ImageMagick libraries that we shipped in F25 and F26 gold releases. Numerous packages from various third party repos link with ImageMagick libraries and this avoids breaking them now that we\ve bumped ImageMagick soname in F25 and F26 updates.


Please login to add feedback.

Metadata
Type
newpackage
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
1
Stable by Time
disabled
Dates
submitted
3 years ago
in testing
3 years ago
in stable
3 years ago
modified
3 years ago
BZ#1485869 Review Request: compat-ImageMagick693 - Compat package with ImageMagick 6.9.3 libraries
0
0

Automated Test Results